
body {
	margin: 0 auto;
	/*background: url(../images/back.gif) repeat-x;*/
	background-color: #ffffff;
	font: 14px 'Open Sans';
}

a {
	color: #0d7fc6;
	text-decoration: none;
}

a:hover {
	color: #97c13a;
}

a img {
	border: none;
}

hr {
	border: 0;
	border-bottom: 1px solid #DFDEDE;

}

.container-wrap {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
}

.home {
	padding: 100px 0 0 0;
}

.container {
	width: 100%;
	margin: 0 auto;
}

.shadow-wrap {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0);
	background: #ffffff;
}

.content-wrap {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 100px 0;
}

.breadcrumb-wrap {
	width: 100%;
	background: #ffffff;
	height:39px;
}

section.breadcrumbs {
	height: 25px;
	width: 938px;
	margin: 0 auto;
	background: #ffffff;
}



section.breadcrumbs a:first-child:before {
	content: '';
}

section.breadcrumbs a:before {
	content: '.';
	width: 10px;
	height: 10px;
	line-height: 10px;
	position: absolute;
	margin-left: -10px;
	margin-top: 5px;
}

/* TOP NAVIGATION */

header {
	position: fixed;
	display: inline;
	z-index: 1006;
	background: #ffffff;
	width: 100%;
	/*box-shadow: 0 2px 2px rgba(0,0,0,0.1);*/
}

header nav {
	height: 100px;
	width: 978px;
	padding: 0 23px;
	margin: 0 auto;
}

header nav .logo-link {
	background: url(../images/logo.gif) 0 -3px no-repeat;
	position: absolute;
	text-indent: -999em;
	display: block;
	float: left;
	width: 270px;
	height: 100px;
	margin: 0 0;
}

header ul {
	margin: 0;
	padding: 0;
	z-index: 1000;
}

header ul li {
	list-style: none;
}

header nav ul.main-nav {
	float: right;
	margin: 0;
}

header nav ul.main-nav li {
	list-style: none;
	display: block;
	float: left;
}

header nav ul.main-nav li a {
	display: block;
	font: bold 14px 'Open Sans';
	color: #b7b7b7;
	text-decoration: none;
	text-transform: uppercase;
	height: 35px;
	line-height: 35px;
	padding: 0 27px;
	margin: 50px 0 0 0;
}

header nav ul.main-nav li a:hover {
	color: #000000;
}

header nav ul.main-nav li a.round {
	border: SOLID 1px #d2d2d2;
	border-radius: 7px;
	margin: 50px 0 0 0;
}


header nav ul.main-nav li a.round:hover {
	background: #8cb531;
	color: #ffffff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	border: 0;
	border-bottom: SOLID 1px #4d6c09;
	box-shadow: 0 2px 0 #9dc050 inset;
	margin: 50px 1px 0 1px;
}


header nav .callback {
	position: absolute;
	z-index: 1010;
	margin-left: 350px;
	margin-top: 10px;
}

header nav .callback .cb-request {
	float: left;
	display: block;
	background: #0D7FC6;
	border-bottom: SOLID 1px #043655;
	border-radius: 5px;
	box-shadow: 0 2px 0 #3192CE inset;
	color: #ffffff;
	font: 700 11px/25px 'Open Sans';
	height: 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 164px;
}

header nav .callback .cb-sales, header nav .callback .cb-support {
	font: 600 18px 'Open Sans';
	color: #0d7fc6;
	margin-left: 17px;
	padding-left: 30px;
}

header nav .callback .cb-sales strong, header nav .callback .cb-support strong {
	font-weight: 700;

}

header nav .callback .cb-sales {
	background: url(../images/header-sales-icon.gif) left center no-repeat;
}

header nav .callback .cb-support {
	background: url(../images/header-support-icon.gif) left center no-repeat;
}

ul.support-nav {
	position: absolute;
	display: block;
	z-index: 1000;
	margin: 0;
	padding: 0;
	margin-left: 875px;
	margin-top: 156px;
	height: 25px;
	overflow: hidden;
}

ul.support-nav li {
	list-style: none;
	padding: 0;
	width: 150px;
}

ul.support-nav li a.select {
}

header ul li a.select, ul.support-nav li a.select {
	background: #f8f8f8 url(../images/support-right-triangle.png) 13px center no-repeat;
	display: block;
	height: 62px;
	line-height: 62px;
	font-size: 13px;
	padding-left: 26px;
	color: #000000;
	text-decoration: none;
}

header ul li a.select:hover, ul.support-nav li a.select:hover {
	background-color: #e9e7e7;
	color: #0d7fc6;
	text-decoration: underline;
}

/*header ul li a.select:before {
	content: '';
	display: block;
	float: left;
	width: 5px;
	height: 62px;
	margin: 0 13px;
	background: url(../images/support-right-triangle.png) center left no-repeat;
}*/

ul.support-nav li a.remote-support {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font: 700 11px 'Open Sans';
	width: 150px;
	height: 25px;
	line-height: 25px;
	background: #0d7fc6;
	display: block;
	border-bottom: SOLID 1px #043655;
	box-shadow: 0 2px 0 #3192ce inset;
	border-radius: 5px 5px 0 0;
}

header .login-wrap {
	width: 938px;
	margin: 0 auto;
}

header ul.login-drop {
	position: absolute;
	display: none;
	width: 210px;
	margin-left: 750px;
	border-top: SOLID 1px #d6d6d6;
}

header div.nav-indicator {
	position: absolute;
	z-index: 1003;
	opacity: 0;
	filter: alpha(opacity=0);
	display: block;
	width: 22px;
	height: 11px;
	margin-top: 90px;
	background: url(../images/nav-indicator.png) no-repeat;
}

header ul.login-drop li a {
	opacity: 1;
}

/* SUPER MENU */

header div.super-menu {
	display: none;
	position: absolute;
	z-index: 1002;
	width: 100%;
	margin: 0 auto;
}

header div.super-menu div.sub-menu-back {
	background: #f8f8f8 url(../images/super-menu-back.png) repeat-y;
	border-top: SOLID 1px #d6d6d6;
	width: 978px;
	margin: 0 auto;
	display: block;
	zoom:1;
    	*display:inline;
}

header div.super-menu div.sub-menu {
	float: left;
	display: none;
	margin: 0 auto;
	width: 705px;
}

header div.super-menu ul.primary {
	display: block;
	float: left;
	width: 270px;
	background: #d6d6d6;
}

header div.super-menu ul.primary li {
	margin: 0 1px 1px 0;
}

header div.super-menu ul.primary li a {
	width: 243px;
	background: #ededed;
	border-left: SOLID 6px #dadada;
	border-bottom: 0;
	display: block;
	color: #000000;
	text-decoration: none;
	font: 20px 'Open Sans';
	line-height: 22px;
	padding: 18px 0 18px 20px;
}

header div.super-menu ul.primary li a:hover, header div.super-menu ul.primary li a.active {
	color: #0d7fc6;
	border-left: SOLID 6px #0d7fc6;
	background: #f8f8f8;
	width: 244px;
}

header div.super-menu ul.secondary li ul li a {
	opacity: 1;
	line-height: 16px;
	height: 39px;
	padding-top: 23px;
}


header div.super-menu ul.secondary li ul li a:hover {
	background-color: #f8f8f8!important;
}

header div.super-menu ul.secondary {
	display: block;
	float: left;
	width: 405px;
	padding: 15px 15px 30px 15px;
	background: #f8f8f8;
}

header div.super-menu ul.secondary li {
	display: block;
}

header div.super-menu ul.secondary li ul {
	display: none;
}

header div.super-menu ul.secondary li ul:first-child {
	display: block;
}

header div.super-menu ul.secondary li ul li {
	width: 50%;
	float: left;
}

header div.super-menu div.super-tips .tips {
	display: none;
}


header div.super-menu div.super-tips .tips ul.tips-list li {
	padding: 5px 0!important;
}

header div.super-menu div.contact {
	display: block;
	*display: inline;
	zoom: 1;
	float: right;
	width: 215px;
	padding: 15px 26px;
}

header div.super-menu div.contact h3 {
	font: 400 16px 'Open Sans';
	color: #2182bf;
	margin: 0 0 10px 0;
	line-height: 36px;
}

header div.super-menu div.contact a.call, header div.super-menu div.contact a.email {
	margin: 0 auto 26px auto;
	text-align: left;
	padding-left: 62px;
	width: 116px;
}

header div.super-menu div.contact a.call {
	background-image: url(../images/call-icon.png);
	background-position: 25px center;
	background-repeat: no-repeat;
}

header div.super-menu div.contact a.email {
	background-image: url(../images/email-icon.png);
	background-position: 25px center;
	background-repeat: no-repeat;
}

/* END TOP NAVIGATION */


/* LINKS */

.green-button-sml, .green-button-lrg, input[type=submit], input[type=reset] {
	background: #97c13a;
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.11);
	text-transform: uppercase;
	text-decoration: none;
	box-shadow: 0 2px 0 #a6ca57 inset;
	border-bottom: SOLID 1px #5f830f;
	display: inline-block;
	*display: inline;
	zoom: 1;
	font: bold 15px 'Open Sans';

}

.green-button-sml:hover, .green-button-lrg:hover, input[type=submit]:hover, input[type=reset]:hover {
	background: #8cb531;
	box-shadow: 0 2px0 #9dc050 inset;
	border-bottom: SOLID 1px #4d6c09;
	color: #ffffff;
	cursor: pointer;
}

.green-button-lrg {
	border-radius: 6px;
	padding: 0 50px;
	height: 53px;
	line-height: 53px;
}

.green-button-sml, input[type=submit], input[type=reset] {
	border-radius: 4px;
	padding: 0 20px;
	height: 34px;
	line-height: 34px;
	font-size: 13px;
}

.white-under {
	font: 400 15px 'Open Sans';
	color: #ffffff;
	border-bottom: DOTTED 1px #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

.white-under:hover {
	color: #97c13a;
	border-bottom: DOTTED 1px #97c13a;
}

.blue-button {
	background: #0d7fc6;
	box-shadow: 0 2px 0 #2f91ce inset;
	border-bottom: SOLID 1px #003b5f;
	border-radius: 10px;
	font: 700 14px 'Open Sans';
	color: #ffffff;
	text-decoration: none;
	width: 178px;
	line-height: 37px;
	height: 37px;
	display: block;
	text-align: center;
}

.blue-button:hover {
	background: #0b6ba6;
	color: #ffffff;
	border-bottom: SOLID 1px #003250;
	box-shadow: 0 2px 0 #277aad inset;
}

/* END LINKS */


/* HOMEPAGE */


/* HOME HERO */

.hero {
	background: url(../images/home-hero.jpg) no-repeat;
	width: 1280px;
	height: 483px;
	color: #ffffff;
}

.hero .hero-content {
	position: relative;
	top: 85px;
	left: 566px;
	width: 530px;
}

.sub-home .hero .hero-content {
	top: 130px;
	left: 171px;
}

.hero .heading h1, .hero .heading h2 {
	font-family: 'Open Sans';
	font-weight: 300;
	margin: 0;

}

.hero .heading h1 {
	font-size: 40px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.sub-home .hero .heading h1 {
	text-transform: none;
	color: #0d7fc6;
}

.hero .heading h2 {
	font-size: 20px;
}

.hero .cta {
	padding: 55px 0 0 0;
}

.hero .vid-cta {
	padding: 73px 0 0 30px;
	float: right;
}

.hero .cta span {
	margin: 0 30px;
}

.hero .home-vid-embed {
	width: 250px;
	float: left;
	margin-top: 30px;
}


.cycle-pager {
	position: absolute;
	z-index:1010;
	top: 450px;
	right: 20px;

}

.cycle-pager span {
	text-indent: -999em;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: rgba(255,255,255);
	background: rgba(255,255,255,0.5);
	display: block;
	float: left;
	margin: 0 10px;
}

.cycle-pager span:hover, .cycle-pager span.cycle-pager-active {
	cursor: pointer;
	background: #97C13A;
	border-bottom: SOLID 1px #5f830f;
	box-shadow: 0 2px 0 #a6ca57 inset;
}


/* HOME SLIDER */

.home-slider {
	background: #494949;
	width: 1280px;
}

.home-slider .slider-nav {
	margin: 0 auto;
	width: 978px;
}

.home-slider .slider-nav ul {
	margin: 0;
	padding: 0;
	border-left: SOLID 1px #302f2f;
}

.home-slider .slider-nav ul li {
	height: 70px;
	list-style: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 240px;
}


.home-slider .slider-nav ul li a {
	color: #ffffff;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.3);
	text-decoration: none;
	border-right: SOLID 1px #302f2f;
	font: 300 18px 'Open Sans';
	height: 70px;
	line-height: 70px;
	display: block;
	text-align: center;
}

.home-slider .slider-nav ul li a.active, .home-slider .slider-nav ul li a:hover {
	color: #97c13a;
}


/* OBSOLETE
.home-slider .slider-nav ul li:first-child {
	width: 202px;
}

.home-slider .slider-nav ul li:first-child a {
	background: #383839;
}


.home-slider .slider-nav ul li:first-child a:hover {
	color: #ffffff;
}
*/

.home-slider .slides {
	width: 1280px;
	height: 274px;
	overflow: hidden;
}

.home-slider .slide {
	width: 1280px;
	height: 274px;
	display: none;
}

.home-slider .slide img {
}

.home-slider .slide .content {
	position: relative;
	width: 400px;
	padding: 40px 0 0 650px;
}

.home-slider .slide .content h4 {
	font: 400 28px 'Open Sans';
	color: #2182bf;
	margin: 10px 0;
}

.home-slider .slide .content p {
	font: 400 16px 'Open Sans';
	color: #4a4a4a;
}


/* HOME COLUMNS */

.columns {
	width: 978px;
	margin: 0 auto;
}


.columns .headline {
	text-align: center;
}

.columns .headline h3, .columns .headline p {
	color: #519ace;
}

.columns .headline h3 {
	font: 40px 'Open Sans';
	margin: 40px 0 0 0;
}

.columns .headline p {
	font: 300 22px 'Open Sans';
	margin: 10px 0 22px 0;
}

.columns .column {
	width: 280px;
	padding: 25px 0;
	text-align: center;
	display: block;
	float: left;
	margin: 0 23px;
}

.columns .column img {
	/*margin: 0 25px*/
}

.columns .column h5 {
	font: 700 17px 'Open Sans';
	color: #322e2f;
}

/* HOME SUPPORT */

.support .column .support-thumb {
	width: 230px;
	height: 230px;
	margin: 0 auto;
}

.support .column .cross-hover {
	display: block;
	width: 230px;
	height: 230px;
	margin: 0 auto;
	text-indent: -999em;
}

.support .column .support-thumb img {

}




/* VIDEO */

.video {
	border-top: 1px solid #DFDEDE;
	min-height: 156px;
	padding: 50px 258px 50px 172px;
	width: 850px;
}

.video .headline {
	width: 450px;
	min-height: 150px;
	float: left;
}

.video .headline h5 {
	font: 400 31px 'Open Sans';
	color: #575757;
	margin: 10px 0;
}

.video .headline p {
	font: 300 19px 'Open Sans';
	color: #575757;
}

.video .video-thumb {
	float: right;
	width: 270px;
	height: 154px;
}

.video a {
	position: absolute;
	float: right;
	display: block;
	width: 270px;
	height: 154px;
	text-indent: -999em;
	background: url(../images/video-play.png) center center no-repeat;
}

.video a:hover, .vid:hover {
	background-color: rgba(0,0,0,0.2);
}

.video img {
	float: right;
}

.vid {
	background: url(../images/video-play.png) center center no-repeat;
}


/* Pagination */
.container .pagination .PageNumbers {
	padding: 0;
}
.container .pagination .PageNumbers li {
	list-style-type: none;
	margin: 0;
	padding: 1em;
	background: none;
	display: inline-block;
}
.container .pagination .PageNumbers .active {
	font-weight: bold;
}

/* HOME BLOG */

.home .blog {
	background: #494949;
	padding: 55px 171px;
}

.home .blog .headline {
	text-align: center;
	margin: 0 0 35px 0;
}

.home .blog .headline h3, .home .blog .headline a {
	color: #ffffff;
}

.home .blog .headline h3  {
	font: 40px 'Open Sans';
	margin: 0;
}

.home .blog .blog-post {
	background: #ffffff;
	box-shadow: 0 2px 0 rgba(0,0,0,0.2);
	height: 188px;
	width: 454px;
	display: block;
	float: right;
	margin: 0 0 25px 0;
}

.home .blog .first {
	width: 454px;
	height: 400px;
	margin-right: 29px;
	float: left;
}


.home .blog .blog-thumb {
	width: 148px;
	height: 105px;
	float: left;
}

.home .blog .first .blog-thumb {
	width: 454px;
	height: 262px;
}

.home .blog .blog-post img {
	border: 0;
	width: 148px;
	height: 105px;
	float: left;
	position: absolute;
}

.home .blog .first img {
	width: 454px;
	height: 262px;
}

.home .blog .thumbnail {
	width: 148px;
	height: 105px;
	display: block;
	float: left;
	text-indent: -999em;
}

.home .blog .thumbnail:hover {
	/* background: rgba(0,0,0,0.5) url(../images/circle-mask-hover.png) center center no-repeat; */
	background-color: #000;
	opacity: 0.5;
}

.home .blog .first .thumbnail {
	width: 454px;
	height: 262px;
}


.home .blog .blog-post .title {
	padding: 18px;
	float: right;
	width: 266px;
}

.home .blog .first .title {
	width: 414px;
	float: left;
}

.home .blog .title a,
.home .blog .title a:hover {
	color: #000;
}

.home .blog .title h3 {
	margin: 0.5em 0;
}

.home .blog .blog-post .date {
	display: block;
	margin: 0 0 5px 0;
	color: #2182bf;
	font: 600 13px 'Open Sans';
	text-transform: uppercase;
}

.home .blog .blog-post h4 {
	margin: 0;
	font: 400 17px 'Open Sans';
	color: #000000;
	height: 48px;
	overflow: hidden;
}

/* HOME TESTIMONIALS */

.home .testimonials .headline h3 {
	margin: 20px 0;
}

.home .testimonials .headline a {
	color: #000000;
	font: 400 16px 'Open Sans';
	margin-bottom: 20px;
}


.home .testimonials .column a {
	color: #000000;
}

.home .testimonials .column a.circle-mask {
	display: block;
	width: 238px;
	height: 238px;
	margin: 0 auto;
	border-radius: 119px;
}

.home .testimonials .column a.circle-mask, .home .testimonials .column img.circle-mask {
	display: block;
	width: 238px;
	height: 238px;
	border-radius: 119px;
	margin: 0 25px;
}

.home .testimonials .column a.circle-mask {
	position: absolute;
	margin: 0 25px;
	text-indent: -999em;
}

.columns .column a.circle-mask:hover, .columns .column a.cross-hover:hover {
	background: rgba(0,0,0, 0.5);
	/*background-image: url(../images/circle-mask-hover.png);*/
	background-position: center center;
	background-repeat: no-repeat;
}

.home .testimonials .column a img {
	margin: 0;
}

.home .testimonials .column .author {
	font: 600 17px 'Open Sans';
	display: block;
	margin: 15px 0;
}

.home .testimonials .column .company {
	font: 400 17px 'Open Sans';
}

/* END HOMEPAGE */


/* CONTENT PAGE */

/* SIDEBAR */

.container aside {
	width: 253px;
	float: left;
	clear: left;
}

.blogo {
	float: left;
	margin-bottom: 20px;
}

.container aside.sidebar ul {
	margin: 0;
	padding: 0;
}

.container aside.sidebar li {
	list-style: none;
	background: #ffffff;
}

.container aside.sidebar ul li.top-level {
	background: #0d7fc6;
}

.container aside.sidebar ul li.top-level > a {
	display: block;
	background: #ffffff url(../images/sidebar-collapsed.png) 223px center no-repeat;
	color: #000000;
	font: 400 18px 'Open Sans';
	width: 193px;
	border-top: SOLID 1px #dfdede;
	padding: 16px 30px;
}

.container aside.sidebar ul li.top-level > a.active,
.container aside.sidebar ul li.top-level > a:hover {
	background: #ffffff url(../images/sidebar-expanded.png) 214px center no-repeat;
	font: 600 18px 'Open Sans';
	color: #0d7fc6;
	margin-left: 6px;
	border: SOLID 1px #dfdede;
	border-left: 0;
	padding-left: 24px;
}

.container aside.sidebar ul li.top-level > a.active:hover {
	border-bottom: SOLID 1px #dfdede;
}

.container aside.sidebar ul li.top-level > a:hover {
	border-bottom: 0;
}

.container aside.sidebar ul.secondary {
	display: none;
}

.container aside.sidebar ul.active {
	display: block;
}

.container aside.sidebar ul.secondary li a {
	display: block;
	font: 14px 'Open Sans';
	color: #000000;
	width: 223px;
	padding: 13px 0 13px 30px;
}

.container aside.sidebar ul.secondary li a:hover, .container aside.sidebar ul.secondary li a.active {
	color: #0d7fc6;
}

/* CONTENT HEADER */

.content-header h1 {
	position: absolute;
	font: 40px 'Open Sans';
	line-height: 197px;
	margin: 0 0 0 171px;
}

/* CONTENT BODY */

.container section.text {
	float: right;
	width: 638px;
}

.container .landing-page section.text {
	float: none;
	width: 938px;
}

/* NO SIDEBAR */
/*.container section.text {
	width: 938px;
}*/

.blog .container section.text {
	float: right;
	width: 638px;
}


.container section.text h2 {
	font: 700 26px 'Open Sans';
	color: #0d7fc6;
	margin: 0 0 20px 0;
}

.container section.text h4 {
	font: 700 16px 'Open Sans';
	margin: 0 0 10px 0;
}

.container section.text p {
	font-size: 16px;
	line-height: 30px;
	margin: 0 0 25px 0;
}

.container section.text img {
	margin-bottom: 20px;
}

.container section.text ul {
	padding-left: 25px;
	margin: 10px 0 20px 0;
}

.container section.text ul li {
	list-style: none;
	background: url(../images/bullet.png) left center no-repeat;
	padding-left: 20px;
	margin: 15px 0;
}

.container section.text table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 20px;
}

.container section.text td {
	border: SOLID 1px #c2c2c2;
	padding: 10px;
}

/* COMMENTS */

.container section.text .comments-holder {
	margin-bottom: 20px;
}

#comments-holder h4 {
	margin-top: 40px;
}

.container section.text .comments-holder ul.comments-list, .container section.text .comments-holder ul.action-links {
	margin: 0;
	padding: 0;
}

.container section.text .comments-holder ul.comments-list li, .container section.text .comments-holder ul.action-links li {
	list-style: none;
	margin: 0;
	padding: 0;
	background: none;
}

.container section.text .comments-holder ul.comments-list li.comment {
	padding: 20px 0;
	border-bottom: SOLID 1px #C2C2C2;
}

.container section.text .comments-holder ul.action-links li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 20px;
}


/* END CONTENT PAGE */

/* LANDING PAGE */

.container div.landing-page section.text div.landing-content {
	float: left;
	width: 658px;
}

.container div.landing-page h3 {
	font-size: 22px;
	color: #303030;
}

.container section.text ul.landing-page-list {
	width: 658px;
	padding: 0;
	border-bottom: SOLID 1px #dfdede;
	margin-bottom: 35px;
	padding-bottom: 20px;
}

.container section.text ul.landing-page-list:last-child {
	border-bottom: 0;
}

.container section.text ul.landing-page-list li {
	background: url(../images/landing-page-tick.png) left center no-repeat;
	padding-left: 36px;
	font-size: 16px;
}

.container section.text ul.landing-page-list li:last-child {
	background-image: none;
}

.container div.landing-page section.text div.landing-sidebar {
	float: right;
	width: 220px;

}

.container div.landing-page section.text div.landing-sidebar div.module {
	background: #e6f2f9;
	padding: 20px;
	color: #0d7fc6;
	font-size: 16px;
	margin-bottom: 40px;
}

.container div.landing-page section.text div.landing-sidebar div.call-us {
	text-align: center;
}

.container div.landing-page section.text div.landing-sidebar div.call-us strong {
	font-size: 26px;
	font-weight: bold;
}

.container div.landing-page section.text div.landing-sidebar div.testimonials div {
	margin: 20px;
	width: 180px;
}

.container div.landing-page section.text div.landing-sidebar div.testimonials div p {
	font-size: 14px;
	margin: 0 0 10px 0;
}

div.testimonials #prev, div.testimonials #next {
	background: #a4cfea;
	display: inline-block;
	border-radius: 3px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
}

div.testimonials #prev:hover, div.testimonials #next:hover {
	cursor: pointer;
}

/* END LANDING PAGE */


/* CONTACT PAGE */

.contact .container section.text {
	width: 938px;
	margin: 0 auto;
}

.contact .container .text div {
	width: 450px;
}

.contact .container .text > h2, .contact .container .text > h3 {
	text-align: center;
	font-weight: 400;
	font-family: 'Open Sans';
	color: #519ace;
}

.contact .container .text > h2 {
	font-size: 40px;
}

.contact .container .text > h3 {
	font-size: 22px;
	width: 600px;
	margin: 0 auto 60px auto;
}

.contact .container .text h4 {
	font: 700 22px 'Open Sans';
	color: #519ace;
}

.contact .container .text .contact-form h3 {
	font: 300 22px 'Open Sans';
	color: #519ace;
	margin-top: 0;
}



/* END CONTACT PAGE */


/* PRICING */

.pricing-table table tr td {
	width: 200px;
	height: 40px;
	vertical-align: center;
}

.pricing-table table tr td:first-child {
	text-align: right;
	padding-right: 20px;
}

.pricing-table table tr td:last-child {
	padding-left: 20px;
}

.pricing-table label {
	float: left;
	display: block;
	text-align: right;
	width: 200px;
}

.pricing-table span.val {
	float: left;
}

.pricing-table div.slider {
	width: 524px;
}

.pricing-table h4 {
	text-align: center;
	margin: 50px 0 30px 0;
	font: 600 14px 'Open Sans';
}

.hosting-column {
	display: block;
	float: left;
	margin-right: 20px;
}

.pricing-table .hosting-column:last-child {
	margin-left: 0;
}

.pricing-table dl {
	width: 290px;
	border-top: SOLID 1px #dfdede;
}

.pricing-table dl dt, .pricing-table dl dd {
	float: left;
	font: 14px 'Open Sans';
	height: 50px;
	line-height: 50px;
	border-bottom: SOLID 1px #dfdede;
}

.pricing-table dl dt {
	width: 221px;
}

.pricing-table dl dd {
	font-weight: 700;
	margin: 0;
	width: 65px;
	text-align: center;
}

.packages {
	margin: 0 auto;
}

.packages a {
	display: block;
	float: left;
	background: #efefef;
	width: 156px;
	height: 55px;
	border-left: SOLID 1px #ffffff;
	padding: 15px;
	font: 600 17px 'Open Sans';
}

.packages a:last-child {
	border: 0;
}

.packages a strong {
	display: block;
	font: 700 21px 'Open Sans';
}

.packages a:hover, .packages a.active {
	background: #0d7fc6;
	color: #ffffff;
}

.buy-now {
	width: 935px;
	height: 94px;
	background: #0d7fc6;
	color: #ffffff;
	margin-top: 20px;
}

.buy-now .package-name {
	height: 94px;
	font: 700 30px 'Open Sans';
	line-height: 94px;
	margin-left: 30px;
	width: 400px;
	float: left;
}


.buy-now .option {
	width: 140px;
	float: left;
	margin-top: 17px;
}

.buy-now .option .cost {
	font: 600 21px 'Open Sans';
}

.buy-now .option .currency {
	font: 600 14px 'Open Sans';
}

.buy-now .option .term {
	font: 16px 'Open Sans';
	margin-left: 30px;
}

.buy-now input[type=submit] {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	float: right;
}



.buy-now .submit {
	float: right;
	padding: 30px 30px 0 0;
}


dl.cart-items {
	width: 100%;
	margin: 0 0 30px 0;
}

dl.cart-items dd, dl.cart-items dt {
	height: 50px;
	line-height: 50px;
	border-bottom: SOLID 1px #dfdede
}

dl.cart-items .subtotal, dl.cart-items .gst, dl.cart-items .pay-now, dl.cart-items .pay-recurring {
	font-weight: bold;
}

dl.cart-items dt.subtotal, dl.cart-items dt.gst, dl.cart-items dt.pay-now, dl.cart-items dt.pay-recurring {
	text-align: right;
}

dl.cart-items .pay-now {
	color: #339100;
	font-size: 18px;
}

dl.cart-items dt {
	width: 70%;
	float: left;
}

dl.cart-items dd {
	width: 25%;
	float: right;
}

dl.cart-items .head {
	text-align: center;
	font-weight: bold;
}

form.checkout-form {
	margin: 30px 0;
}

form.checkout-form p {
	line-height: 34px;
	margin: 10px 0;
}

dl.existing-customer {
	display: none;
}

dl.new-customer, dl.new-customer dt, dl.new-customer dd, dl.existing-customer, dl.existing-customer dt, dl.existing-customer dd {
	width: 48%;
	margin: 0;
	padding: 0;
}

dl.new-customer {
	float: right;
}

dl.new-customer:first-child, dl.existing-customer {
	margin-right: 2%;
	float: left;
}

dl.new-customer dt, dl.existing-customer dt {
	width: 30%;
	line-height: 40px;
	margin: 0 0 10px 0;
	float: left;
}

dl.new-customer dd, dl.existing-customer dd {
	width: 65%;
	margin: 0 0 10px 0;
	float: right;
}

dl.new-customer dd input, dl.new-customer dd select, dl.existing-customer dd input, dl.existing-customer dd select {
	margin: 0;
}

dl.new-customer dd select {
	height: 40px;
}

.checkout-module {
	width: 48%;
}

.checkout-module dt, .checkout-module dd {
	margin: 0;
}

.promotional-code dt {
	width: 35%;
	height: 40px;
	float: right;
}

.promotional-code dd {
	width: 60%;
	height: 40px;
	float: left;
	margin: 0;
}

.promotional-code input {
	margin: 0!important;
}

.promotional-code input[type=submit] {
	margin: 2px 0!important;
}

.payment-method dt {
	float: left;
	width: 30%;
	line-height: 40px;
	margin: 0 0 10px 0;
}

.payment-method dd {
	float: right;
	width: 65%;
	height: 40px;
	margin: 0 0 10px 0;
}

.payment-method dd input, .payment-method dd select {
	margin: 0!important;
}

.payment-method dd select[name=ccexpirymonth], .payment-method dd select[name=ccexpiryyear] {
	width: 60px;
}

.payment-method dd input[name=cccvv] {
	width: 80px;
	margin: 0 10px 0 0!important;
}

.payment-method dd label {
	margin: 0 10px 0 0;
	line-height: 40px;
}

.payment-method dd label input {
	margin: 0 10px 0 0!important;
}

input.checkout-submit {
}

.ip-log {
	background: #F1EFDC;
	padding: 20px;
	width: 70%;
	margin: 0 auto;
	text-align: center;
}

/* END PRICING */


/* FOOTER */

/* FOOTER CONTACT DETAILS */

.footer-contact {
	border-top: SOLID 1px #dfdede;
	height: 100px;
	padding: 50px 171px;
}

.footer-contact .headline {
	width: 470px;
	float: left;
}

.footer-contact .headline h3 {
	font: 400 31px 'Open Sans';
	color: #575757;
	margin: 0;
}

.footer-contact .details {
	float: right;
}

.footer-contact .details a {
	color: #575757;
	font: 14px 'Open Sans';
	width: 145px;
	padding: 20px 0 20px 85px;
	display: block;
	float: left;
	border-right: DOTTED 1px #575757;
}

.footer-contact .details a:last-child {
	border-right: 0;
}

.footer-contact .details a strong {
	font-weight: 700;
	display: block;
}

.footer-contact .details a.call {
	background: url(../images/call-footer.png) 40px center no-repeat;
}

.footer-contact .details a.call:hover {
	background: url(../images/call-footer-hover.png) 40px center no-repeat;
	color: #0d7fc6;
}

.footer-contact .details a.email {
	background: url(../images/email-footer.png) 40px center no-repeat;
}

.footer-contact .details a.email:hover {
	background: url(../images/email-footer-hover.png) 40px center no-repeat;
	color: #0d7fc6;
}

footer {
	background: #303030;
	height: 182px;
	width: 100%;
	min-width: 1280px;
	display: block;
	color: #757474;
	padding: 40px 0 0 0;
}

footer ul.footer-nav {
	margin: 0;
	display: inline-block;
	width: 720px;
}

footer ul.footer-nav li {
	float: left;
	list-style: none;
}

footer ul.footer-nav li a {
	display: block;
	color: #757474;
	font: 700 14px 'Open Sans';
	text-transform: uppercase;
	padding: 7px 25px;
}

footer .social-media {
	float: right;
	font-weight: 700;
	height: 34px;
	line-height: 34px;
	width: 250px;
}

footer .social-media a.facebook,
footer .social-media a.twitter,
footer .social-media a.youtube,
footer .social-media a.linkedin {
	display: block;
	float: right;
	width: 34px;
	height: 34px;
	text-indent: -999em;
	margin-left: 13px;
}

footer .social-media a.facebook {
	background: #39599f url(../images/fb-icon.png) no-repeat;
}

footer .social-media a.facebook:hover {
	background-color: #334e8b;
}

footer .social-media a.twitter {
	background: #45b0e3 url(../images/twitter-icon.png) no-repeat;
}

footer .social-media a.twitter:hover {
	background-color: #41a5d4;
}

footer .social-media a.youtube {
	background: #e70031 url(../images/yt-icon.png) no-repeat;
}

footer .social-media a.youtube:hover {
	background-color: #d1022e;
}

footer .social-media a.linkedin {
	background: #61b6d3 url(../images/linkedin-icon.png) no-repeat;
}

footer .social-media a.linkedin:hover {
	background-color: #539fb9;
}

footer .copywrite {
	float: left;
	display: block;
	text-align: center;
	width: 1024px;
	border-top: SOLID 1px #3a3737;
	height: 60px;
	line-height: 60px;
	margin-top: 40px;
}

/* END FOOTER */


/* MISC */

.clear {
	clear: both;
}

.clear20 {
	clear: both;
	margin: 0 0 20px 0;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* END MISC */


